/* ===================================
    Crafto - Data analysis
    https://uicolors.app/
    
    Baki    
    Arancio #F37E00     RGB  243, 126, 0
    Arancio light 100 #ffeec5   RGB  255, 238, 197
    Arancio light 50 #fffaea    RGB  255, 250, 234

    Verde Acqua #45b3b2     RGB  69, 179, 178
    Verde Acqua light 200 #a8e7e2   RGB  168, 231, 226
    Verde Acqua light 100 #d4f3f1   RGB  212, 243, 241
    Verde Acqua light 50 #f2fbfa    RGB  242, 251, 250
  
    Grigio #707070      RGB  112, 112, 112
    
====================================== */
/* font * /
@import url('https://fonts.googleapis.com/css2?family=Urbanist:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');	*/

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800;900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');



/* variable */
:root {     
    --primary-font: 'Montserrat', sans-serif;	/* --primary-font: 'DM Sans', sans-serif; */
    --alt-font: 'Urbanist', sans-serif;
    
    --base-color:#f37e00;      /*   #30bd9b;   */

    --medium-gray:#797A8C;
    --dark-gray:#353642;

    --baki-orange:#f37e00;
    --baki-orange400:#fb923c;
    
    --baki-orange300:#ffc346;

    --baki-orange200:#ffdc85;
    --baki-orange100:#ffeec5;
    --baki-orange50:#fffaea;

    --baki-green:#45b3b2;
    --baki-green400:#2dd4bf;
    --baki-green200:#a8e7e2;
    --baki-green100:#d4f3f1;
    --baki-green50:#f2fbfa;
    
    --swiper-theme-color: #45b3b2;  /* swiper slider pagination - bullet color #007aff */  

}  
body {
  font-family: var(--alt-font);
}
a:hover {
    color: var(--dark-gray);
    text-decoration: none;
}
.google-maps-link a:hover {
    color: var(--white);
}
/* custom cursor */
.custom-cursor .circle-cursor-inner {
    background-color: var(--dark-gray);
}
.custom-cursor .circle-cursor-inner.cursor-link-hover {
    background-color: var(--dark-gray);
}
.custom-cursor .circle-cursor-outer {
    border: 1px solid var(--dark-gray);
    opacity: .3;
}
/* header */
header .navbar-brand img {
    max-height: 35px;   /* 23 MGa */
}
.navbar .navbar-nav .nav-link {
    font-size: 18px;
    font-weight: 600;
}

/* MGa */

.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {
  font-size: 18x;
  line-height: 26px;
  border-bottom: 1px solid rgba(23, 23, 23, 0.1);
  padding: 17px 20px;
  font-weight: 600;
}
.navbar .navbar-nav .dropdown .dropdown-menu li a:hover {
  color: black;
}

/*  end MGa  */


header .left-nav .navbar-nav:before {
    background-color: var(--medium-gray);
    opacity: 0.3;  
}
.btn.btn-switch-text.btn-large > span {
    padding:7px 14px;
}
/* bg color */
.bg-cabaret-red {
    background-color: #d94f6f;
}
.bg-ghost-white{
    background-color: #F4F6FF;
}
.bg-cosmic-latte-white{
    background-color: #F2FBF9;
}
.bg-chablis-red{
    background-color: #FEF3F5;
}
.bg-lavender-violet{
    background-color: #F5EDFC;
}
.bg-clear-green {
    background-color: #E9F6F5;
}
.bg-linen-white {
    background-color: #FBF3EE;
}
.bg-lavender-violet-light {
    background-color: #ECF7FC;
}
.bg-midnight-blue {
    background-color: #242e45;
}

/* MGa

    Baki    
    Arancio #F37E00     RGB  243, 126, 0
    Arancio light 100 #ffeec5   RGB  255, 238, 197
    Arancio light 50 #fffaea    RGB  255, 250, 234

    Verde Acqua #45b3b2     RGB  69, 179, 178
    Verde Acqua light 200 #a8e7e2   RGB  168, 231, 226
    Verde Acqua light 100 #d4f3f1   RGB  212, 243, 241
    Verde Acqua light 50 #f2fbfa    RGB  242, 251, 250
 
 */


    .baki-orange {
        color: var(--baki-orange);
    }
    .baki-orange400 {
        color: var(--baki-orange400);
    }


    .baki-bg-cabaret-orange {
        background-color: var(--baki-orange);
    }
    .baki-bg-gradient-cabaret-orange {
        background-image: linear-gradient(to right, var(--baki-orange) 7%, var(--baki-green) 93%);
    }
    .baki-bg-orange {
        background-color: var(--baki-orange);
    }
    .baki-bg-orange200 {
        background-color: var(--baki-orange200);
    }
    .baki-bg-orange-light {
        background-color: var(--baki-orange50);
    }


    .baki-green {
        color: var(--baki-green);
    }
    .baki-green400 {
        color: var(--baki-green400);
    }
    
    .baki-bg-cabaret-green {
        background-color: var(--baki-green);
    }
    .baki-bg-green {
        background-color: var(--baki-green);
    }
    .baki-bg-green200 {
        background-color: var(--baki-green200);
    }
    .baki-bg-green-light {
        background-color: var(--baki-green50);
    }


    .bg-gradient-orange-green {
        background-image: linear-gradient(to right, var(--baki-orange) 7%, var(--baki-green) 93%);
    }

    .bg-gradient-very-light-orange {
        background-image: linear-gradient(to bottom, #fffaea, #fffaea, #faf9f5, #fcfcfa, #ffffff);
    }
    .bg-gradient-very-light-green {
        background-image: linear-gradient(to bottom, #d4f3f1, #f2fbfa, #f7fcfc, #fbfefe, #ffffff);
    }


    .btn.btn-transparent-blue-light {
        border-color: rgba(14, 42, 48, 0.20);
        color: var(--dark-gray);
    }    


    .right-300px {
      right: 300px;
    }
    .left-400px {
      left: 400px;
    }

    .right-3 {
        right: 3%;
    }


    /* allineamento Bottoni per Mobile  */
    .mobxxs-mt-20px {
      margin-top: 0px !important;
    }
    .mobxxs-me-10px {
      margin-right: 10px !important;
    }    
	@media (max-width: 480px) {
      .mobxxs-mt-20px {
        margin-top: 20px !important;
      }
    .mobxxs-me-10px {
      margin-right: 0px !important;
    }    
	}



    /* section stack-box  -  text gradient color */
    .text-gradient-base-color-orange {
        background-image: linear-gradient(to right, var(--baki-orange) 0%, var(--baki-green) 100%); 
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }    
    .text-gradient-base-color-green {
        background-image: linear-gradient(to right, var(--baki-green) 0%, var(--baki-orange) 100%); 
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }    
    .bg-linen {
        background: #f6f4f3;
    }


    /* section Servizi */
	.border-radius-bottom-left-90 {
	  border-radius: 0 0 0 90% !important;
	}


    /* section Come Funziona */
	@media (max-width: 575px) {
	  .order-xs-first {
		order: -1 !important;
	  }
	  .order-xs-0 {
		order: 0 !important;
	  }
	  .order-xs-1 {
		order: 1 !important;
	  }
	  .order-xs-2 {
		order: 2 !important;
	  }
	  .order-xs-3 {
		order: 3 !important;
	  }
	  .order-xs-4 {
		order: 4 !important;
	  }
	  .order-xs-5 {
		order: 5 !important;
	  }
	  .order-xs-last {
		order: 6 !important;
	  }
	}


    /* section Form */
    /* section Form freccia-Icona dropdown box */
    .select:after {
        right: 7px;
        font-size: 30px;
    }
    /* section Form posizione per visualizzare icona campo obbligatorio o compilato ok */
    .contact-form-style-03 .form-control, .contact-form-style-03 .form-control.is-invalid, .contact-form-style-03 .was-validated .form-control:invalid {
      background-position: right 45px center !important;
    }


/* end MGa */



.bg-gradient-flamingo-amethyst-green {
    background-image: linear-gradient(to right, #E3545C, #c84d9d, #885dd1, #2f86bc, #01a89e);
}
.bg-gradient-very-light-gray {
    background-image: linear-gradient(to bottom, #f9eaec, #f9eaec, #faf5f9, #fcfafc, #ffffff);
}
.bg-gradient-very-ghost-white {
    background-image: linear-gradient(to bottom, #f4f6ff, #f7f8ff, #fafaff, #fdfdff, #ffffff);
}
/* text gradient color */
.text-gradient-orange-sky-blue {
    background-image: linear-gradient(to right, #E2545D, #AB5A99, #7466C6, #4588B0, #1BA69C);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* heading */
h1, .h1 {
    line-height: 4.1rem;
}
h2 {
    line-height: 3.2rem;
}
/* btn */
.btn.btn-hover-animation-switch.btn-link {
    padding-top: 0;
}
.btn i {
    margin-left: 4px;
}
.btn { 
    text-transform: inherit;
    font-weight: 600;
    letter-spacing: 0;
}
.btn.btn-extra-large {
    font-size: 18px;
    padding: 16px 32px;
}
.btn.btn-large {
    font-size: 17px;
    padding: 14px 28px;
}
.btn.btn-medium {
    font-size: 16px; 
    padding: 12px 24px;
}
.btn.btn-small {
    font-size: 15px; 
    padding: 10px 18px;
}
.btn.btn-very-small {
    font-size: 14px; 
    padding: 9px 20px;
}
.btn.btn-link {
    padding: 0 0 2px;
}
/* left right top */
.top-20 {
    top: 20%;
}
.top-30 {
    top: 30%;
}
.top-250px {
  top: 250px;
}
.top-minus-180px {
    top: -180px;
}
.left-40 {
    left: 40%;
}
.right-10 {
    right: 10%;
}
/* pricing table style 04 */
.pricing-table-style-04 .accordion-item.active-accordion {
    background-color: var(--dark-gray) !important;
}
/* process-step style 05 */
.process-step-style-05 .progress-step-separator {
    bottom: inherit;
    height: 100%;
}
.team-style-01 figure figcaption .social-icon a {
    margin: 0 7px;
}
/* page title style */
.page-title-button-style h1 {
    padding: 5px 20px;
    display: inline-block;
    font-size: 12px;
}
.page-title-extra-small h2 {
    font-size: 3.438rem;
    line-height: 3.2rem;
}
/* footer */
footer {
    padding-top: 100px;
    padding-bottom: 30px;
}
footer .nav-link {
    color: var(--dark-gray);
    padding: 10px 20px;
}
footer .elements-social ul li:last-child {
    margin-right: 0;
}
.footer-navbar .active {
  color: var(--baki-orange);
}
@media (max-width: 1350px) {
    .navbar .navbar-nav .nav-link {
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media (max-width: 1279px) {
    .navbar .navbar-nav .nav-link {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (max-width: 1199px) {
    .navbar .navbar-nav .nav-link {
        padding-left: 8px;
        padding-right: 8px;
    }
    footer {
        padding-top: 80px;
    }
}
@media (max-width: 991px) {
    footer {
        padding-top: 65px;
    }
    .md-bottom-5 {
        bottom: 5% !important;
    }
    footer .nav-link {
        padding: 5px 15px;
    }
}
@media (max-width: 767px) {
    footer {
        padding-top: 50px;
    }
}
@media (max-width: 575px) {
    .xs-mt-minus-40px {
        margin-top: -40px !important;
    }
    .accordion .accordion-item .accordion-header .accordion-title {
        line-height: 28px;
    }
}